## walpole-anakin-config 0.8

=== debian/changelog ===
walpole-anakin-config (0.8) walpole; urgency=low

  * debian/control: add Depends on jaunty-end-of-life to switch *.list to
    old-releases.ubuntu.com

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 20 Jan 2011 18:34:12 -0500

walpole-anakin-config (0.7) walpole; urgency=low

  * Load tg3 module later in boot

 -- Michael Frey <michael.frey@canonical.com>  Mon, 10 Aug 2009 14:51:29 -0400

walpole-anakin-config (0.6) walpole; urgency=low

  * Added tg3 upstart task to load ethernet driver at boot

 -- Michael Frey <michael.frey@canonical.com>  Thu, 23 Jul 2009 13:59:08 -0400

walpole-anakin-config (0.5) walpole; urgency=low

  * Added tg3-dkms package as a depend (Ethernet support) LP#386005

 -- Michael Frey <michael.frey@canonical.com>  Thu, 23 Jul 2009 11:34:39 -0400

walpole-anakin-config (0.4) walpole; urgency=low

  * Fix xorgconfig.py for fglrx

 -- Michael Frey <michael.frey@canonical.com>  Tue, 30 Jun 2009 16:20:28 -0400

walpole-anakin-config (0.3) walpole; urgency=low

  * Added fglrx driver depends

 -- Michael Frey <michael.frey@canonical.com>  Tue, 30 Jun 2009 14:30:39 -0400

walpole-anakin-config (0.2) walpole; urgency=low

  * Fix build issue

 -- Michael Frey <michael.frey@canonical.com>  Tue, 30 Jun 2009 13:43:26 -0400

walpole-anakin-config (0.1) walpole; urgency=low

  * debian/postinst:
    - Set the driver to "fglrx" in xorg.conf with X-Kit.

 -- Michael Frey <michael.frey@canonical.com>  Tues, 30 June 2009 10:52:06 +0200
