=== debian/control ===
Source: walpole-anakin-config
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: walpole-anakin-config
Architecture: all
Depends: ${misc:Depends}, apt-transport-https, python-xkit, fglrx-modaliases, fglrx-amdcccle, fglrx-kernel-source, xorg-driver-fglrx, tg3-dkms, jaunty-end-of-life
Pre-Depends: xserver-xorg, xserver-xorg-core, x11-common
Description: Dell Anakin configuration package
 This package contains configuration files used for the Dell Anakin.
